Package com.ocient.jdbc.proto

# Interface ClientWireProtocol.LoadBroadcastOrBuilder

All Superinterfaces:
  `com.google.protobuf.MessageLiteOrBuilder`, `com.google.protobuf.MessageOrBuilder`

All Known Implementing Classes:
  `ClientWireProtocol.LoadBroadcast`, `ClientWireProtocol.LoadBroadcast.Builder`

Enclosing class:
  ClientWireProtocol

    public static interface ClientWireProtocol.LoadBroadcastOrBuilder
    extends com.google.protobuf.MessageOrBuilder

## Method Summary

Modifier and Type | Method | Description
--- | --- | ---
`String` | `getCmdcompId()` | `string cmdcompId = 1;`
`com.google.protobuf.ByteString` | `getCmdcompIdBytes()` | `string cmdcompId = 1;`
`double` | `getLoad()` | `double load = 2;`

### Methods inherited from interface com.google.protobuf.MessageLiteOrBuilder

`isInitialized`

### Methods inherited from interface com.google.protobuf.MessageOrBuilder

`findInitializationErrors, getAllFields, getDefaultInstanceForType, getDescriptorForType, getField, getInitializationErrorString, getOneofFieldDescriptor, getRepeatedField, getRepeatedFieldCount, getUnknownFields, hasField, hasOneof`

## Method Details

### getCmdcompId

String getCmdcompId()
`string cmdcompId = 1;`

### getCmdcompIdBytes

com.google.protobuf.ByteString getCmdcompIdBytes()
`string cmdcompId = 1;`

### getLoad

double getLoad()
`double load = 2;`